<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>

    <!-- 2084 lbs of fuel - 945 kg -->
    <tank                 n="0">
      <tank-num           type="int">0</tank-num>
      <previous-level-kg  type="double">0</previous-level-kg>
      <level-lbs          archive="y">1042</level-lbs>
    </tank>

    <tank                 n="1">
      <tank-num           type="int">1</tank-num>
      <previous-level-kg  type="double">0</previous-level-kg>
      <level-lbs          archive="y">1042</level-lbs>
    </tank>

  </fuel>

</PropertyList>
